spring.datasource.url=jdbc:postgresql://${RDS_POSTGRESQL_DEV_URL}:5432/${RDS_POSTGRESQL_DEV_DBNAME}
spring.datasource.username=${RDS_POSTGRESQL_DEV_USER}
spring.datasource.password=${RDS_POSTGRESQL_DEV_PASSWORD}
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

springdoc.show-actuator=true
springdoc.version=1.6.3
springdoc.swagger-ui.use-root-path=true
